# Kurzarbeit auflisten

`GET https://{tenant}.stamp.eu/rest/short_work`

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `employee_id` | string \| null | nein |

## Antworten

### 200: Array of `ShortWorkResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].employee_id` | string | ja |
| `data[].start_date` | string | ja |
| `data[].end_date` | string | ja |
| `data[].reduction_percent` | number | ja |
| `data[].created_at` | string | ja |
| `data[].updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
